{
  "bbox": {
    "height": 77,
    "left": 260,
    "top": 595,
    "width": 236
  },
  "children": [
    "n392"
  ],
  "height": "77px",
  "nodeId": "n393",
  "originalClass": "arco-table-td",
  "selector": "div.arco-table-content-inner > table > tbody > tr.arco-table-tr:nth-of-type(4) > td.arco-table-td:nth-of-type(1)",
  "styleId": "style_92",
  "tag": "td",
  "width": "144.891px"
}